package com.cku.model;

import java.util.Date;

public class Dog {

    private String id;                  //主键
    private String pedigreeCertified;   //血统证书号
    private String dogEnName;           //犬只英文名
    private String dogChip;             //犬只芯片号
    private String dogOwner;            //犬主人
    private String memberNum;           //犬主会员号
    private Date birthday;              //出生日期
    private String colorFlag;           //毛色标识
    
    
    public String getId() {
        return id;
    }
    public String getPedigreeCertified() {
        return pedigreeCertified;
    }
    public String getDogEnName() {
        return dogEnName;
    }
    public String getDogChip() {
        return dogChip;
    }
    public String getDogOwner() {
        return dogOwner;
    }
    public Date getBirthday() {
        return birthday;
    }
    public void setId(String id) {
        this.id = id;
    }
    public void setPedigreeCertified(String pedigreeCertified) {
        this.pedigreeCertified = pedigreeCertified;
    }
    public void setDogEnName(String dogEnName) {
        this.dogEnName = dogEnName;
    }
    public void setDogChip(String dogChip) {
        this.dogChip = dogChip;
    }
    public void setDogOwner(String dogOwner) {
        this.dogOwner = dogOwner;
    }
    public void setBirthday(Date birthday) {
        this.birthday = birthday;
    }
    public String getColorFlag() {
        return colorFlag;
    }
    public void setColorFlag(String colorFlag) {
        this.colorFlag = colorFlag;
    }
    public String getMemberNum() {
        return memberNum;
    }
    public void setMemberNum(String memberNum) {
        this.memberNum = memberNum;
    }
    
}
